<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Ejercicio CSS:Portfolio</title>
    <link rel="stylesheet" href="Ej.1.css">
</head>
<body>
    <header>
        <h1> Mi Portfolio</h1>
        <div class="subtitulo">
            <h2>subtitulo1</h2>
            <h2>subtitulo2</h2>
        </div>
        <nav>
            <ul>
                <li>Menu1</li>
                <li>Menu2</li>
                <li>Menu3</li>
                <li>Menu4</li>
            </ul>
        </nav>
    </header>
    <main>
        <section class="section1">
            <article>
                <img src="scr/imagen.jpg" alt="yep">
                <div class="texto">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure cumque quam nostrum vitae ad, at quis dicta perspiciatis necessitatibus voluptatibus sapiente unde ipsum libero corporis, perferendis sint delectus hic? Ea.
                    </p>
                </div>
            </article>
        </section>
        <section class="section2">
            <article>
                <img src="scr/imagen.jpg" alt="yep">
                <div class="texto">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure cumque quam nostrum vitae ad, at quis dicta perspiciatis necessitatibus voluptatibus sapiente unde ipsum libero corporis, perferendis sint delectus hic? Ea.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure cumque quam nostrum vitae ad, at quis dicta perspiciatis necessitatibus voluptatibus sapiente unde ipsum libero corporis, perferendis sint delectus hic? Ea.
                    </p>
                </div>
            </article>
        </section>
    </main>
    <footer>
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure cumque quam nostrum vitae ad, at quis dicta perspiciatis necessitatibus voluptatibus sapiente unde ipsum libero corporis, perferendis sint delectus hic? Ea.
    </footer>
</body>
</html>